<Entity>
	<_Transform
        scale.x="5" scale.y="5" >
    </_Transform>

    <SpriteComponent 
        alpha="0.2"
        image_file="data/particles/explosion_flare.xml"
        smooth_filtering="1"
        kill_entity_after_finished="1"
        additive="1"
        emissive="0" >
    </SpriteComponent>
	
	<ParticleEmitterComponent 
		emitted_material_name="plasma_fading_pink"
		gravity.y="0.0"
		lifetime_min="0.5"
		lifetime_max="2.5"
		x_vel_min="-20"
		x_vel_max="20"
		y_vel_min="-20"
		y_vel_max="20"
		count_min="15"
		count_max="30"
		render_on_grid="1"
		fade_based_on_lifetime="1"
		area_circle_radius.max="25"
		cosmetic_force_create="0"
		airflow_force="0.4"
		airflow_time="0.11"
		airflow_scale="0.05"
		emission_interval_min_frames="1"
		emission_interval_max_frames="1"
		emit_cosmetic_particles="1"
		is_emitting="1" >
	</ParticleEmitterComponent>
</Entity>

